{
  "parent": "block/cube",
  "textures": {
    "down": "hem:blocks/blueleafstonecobble",
    "up": "hem:blocks/blueleafstonecobble",
    "north": "hem:blocks/blueleafstonecobble",
    "east": "hem:blocks/blueleafstonecobble",
    "south": "hem:blocks/blueleafstonecobble",
    "west": "hem:blocks/blueleafstonecobble",
    "particle": "hem:blocks/blueleafstonecobble"
  }
}